Subject: Re: bug#20072: Incorrect popup showing

From: Nikolay Puzanov <[email-masked]>
Date: Fri, 13 Mar 2015 17:53:48 +0000

Switch to emacs-lisp-mode.
Below the cursor should be a few lines of text.

пт, 13 марта 2015 г. в 20:46, Eli Zaretskii <[email-masked]>:

> > From: Nikolay Puzanov <[email-masked]>
> > Date: Fri, 13 Mar 2015 17:17:39 +0000
> > Cc: [email-masked]
> >
> > Open init.el, put cursor to the beginning of buffer, type "(lo", wait for
> > popup.
>
> I don't have init.el, I evaluated all of that stuff in *scratch*.  I
> did try typing "(lo", but nothing happened.
>
> What am I missing?
>